/* echo "<body bgcolor='#7f7f7f' text='#ffffff' link='#C0C0FF' vlink='#C0C0C0' alink='#FFC0C0'>"; */
body {
	/* background: #7F7F7F; */
	background: #FCFFFF;
	/* border */
	/* color: #FFFFFF */
	/* color: #7F7F7F */
	color: #000000;
	/*width: 770px;*****/
	/*width:expression(document.documentElement.clientWidth > 770 ? "770px" : "auto");*/
	max-width: 770px;
	width:expression(document.body.clientWidth > 770 ? "770px" : "auto");
	/*center;*/
	font-family: verdana,arial;
	font-size: 13px;
}

a:link {color: #2060A0}     /* unvisited link */
a:visited {color: #3070B0}  /* visited link */
a:hover {color: #70B0F0}   /* mouse over link */
/*a:active {color: #FFFFFF}   /* selected link */

a { text-decoration: none; }

/*h2 {
	background: #B0E0B0;
	font-size: 20px;
	font-family: verdana,arial;
	color: white;
}*/

h1 {
	/*background: #B0E0B0;*/
	padding: 0mm;
	margin: 4mm 0mm 4mm 0mm;
	/* font-size: 14px; */
	font-size: 15px;
	font-family: verdana,arial;
	/* color: #B0E0B0 */
	color: #80B080;
	/* color: #D0E0FF */
}

h2 {
	/*background: #B0E0B0;*/
	padding: 0mm;
	margin: 4mm 0mm 4mm 0mm;
	/* font-size: 14px; */
	font-size: 13px;
	font-family: verdana,arial;
	/* color: #B0E0B0 */
	color: #80B080;
	/* color: #D0E0FF */
}

p {
	margin: 4mm 0mm 4mm 0mm;
	font-family: verdana,arial;
	font-size: 13px;
}

span.news_date {
	font-size: 11px; 
	color: black; 
	font-weight: normal;
	margin-left: 5mm;
}

span.nav_item {
	padding-right: 1mm;
}

div.nav_bar {
	width:"auto";
	/*width:expression(document.documentElement.clientWidth > 770 ? "770px" : "auto");*/
}

div.news {
	/*text-indent: 5%;*/
	margin-left: 10mm;
	margin-right: 10mm;
	/*margin-top: 2mm;*/
	/*margin-bottom: 5mm;*/
}

div.news_footer {
	margin-left: 10mm;
	margin-right: 10mm;
	font-size: 11px;
}

div.add_comment,div.comment_header {
	margin-top: 4mm;
	margin-left: 10mm;
	margin-right: 10mm;
	font-size: 11px;
}

div.comment {
	margin-top: 4mm;
	margin-left: 20mm;
	margin-right: 20mm;
	font-size: 11px;
}

div.add_comment_header {
	margin-top: 4mm;
	margin-left: 10mm;
	margin-right: 10mm;
	font-size: 12px;
	/*font-weight: bold;*/
	border-bottom: medium solid #80B080;
}

div.comments_header {
	margin-top: 4mm;
	margin-left: 10mm;
	margin-right: 10mm;
	border-bottom: thin solid #80B080;
}

div.comment_separator {
	margin-top: 4mm;
	margin-left: 20mm;
	margin-right: 20mm;
	border-top: thin solid #80B080;
}

div.separator {
	margin-top: 4mm;
	margin-left: 10mm;
	margin-right: 10mm;
	border-bottom: thin solid #80B080;
}
